<App Title="FISCA with TLS 1.2">
  <Description><![CDATA[FISCA with TLS 1.2 (2020)]]></Description>
  <AlphaReleaseDigest>57B0ECFBDC3B5794800CFCA8C8685C220B645DEF</AlphaReleaseDigest>
  <BetaReleaseDigest>57B0ECFBDC3B5794800CFCA8C8685C220B645DEF</BetaReleaseDigest>
  <StableReleaseDigest>57B0ECFBDC3B5794800CFCA8C8685C220B645DEF</StableReleaseDigest>
</App>